function FileData_Pairs(x)
{
x.t("email","polling");
x.t("email","number");
x.t("example","uses");
x.t("dec","2005");
x.t("polling","mode");
x.t("internet","service");
x.t("available","read");
x.t("available","sisr=1,1000");
x.t("available","reading");
x.t("x-original-to","subscriber1@testdomain.com");
x.t("retrieving","email");
x.t("subscriber2@testdomain.com","subscriber1@testdomain.com");
x.t("subscriber2@testdomain.com","received");
x.t("dot","indicates");
x.t("rfc","2821");
x.t("currently","data");
x.t("once","again");
x.t("try","read");
x.t("uses","service");
x.t("subject","testmail");
x.t("mode","example");
x.t("mode","internet");
x.t("mode","10.14.14");
x.t("state","(down)");
x.t("state","service");
x.t("open","service");
x.t("[10.10.0.132]","testdomain.com");
x.t("close","service");
x.t("response","indicates");
x.t("response","confirms");
x.t("unknown","[10.10.0.132]");
x.t("tom","dot");
x.t("tom","bye");
x.t("i.e","service");
x.t("connection","state");
x.t("sise","1,0");
x.t("2821","sisr=1,1000");
x.t("retrieved","sise=1");
x.t("command","response");
x.t("profiles","10.14.14");
x.t("indicates","currently");
x.t("indicates","578");
x.t("indicates","end");
x.t("indicates","pop3");
x.t("again","try");
x.t("again","sisr");
x.t("status","service");
x.t("status","hallo");
x.t("sisi","1,6,578,0,0,0");
x.t("according","rfc");
x.t("sisi=1","check");
x.t("check","connection");
x.t("check","error");
x.t("1,0","command");
x.t("subscriber1@testdomain.com","x-original-to");
x.t("subscriber1@testdomain.com","subject");
x.t("subscriber1@testdomain.com","delivered-to");
x.t("subscriber1@testdomain.com","tue");
x.t("bytes","available");
x.t("bytes","once");
x.t("bytes","retrieved");
x.t("bytes","sisr");
x.t("x-uidl","&ll");
x.t("10.14","examples");
x.t("578","command");
x.t("578","bytes");
x.t("profile","sise");
x.t("profile","sisi");
x.t("profile","described");
x.t("sisr","command");
x.t("sisr","578");
x.t("sisr","data");
x.t("0100","(cet)");
x.t("08:00:07","0100");
x.t("message-id","20051220070007.379321d004@testdomain.com");
x.t("delivered-to","subscriber2@testdomain.com");
x.t("1000","bytes");
x.t("commands","10.14");
x.t("error","status");
x.t("error","occurred");
x.t("smtp","379321d004");
x.t("number","pop3");
x.t("retrieve","email");
x.t("tue","dec");
x.t("section","10.14.12");
x.t("end","mail");
x.t("siso=1","open");
x.t("379321d004","subscriber1@testdomain.com");
x.t("(cet)","subscriber2@testdomain.com");
x.t("(cet)","x-uidl");
x.t("pop3","service");
x.t("pop3","server");
x.t("finished","sisi=1");
x.t("mail","according");
x.t("occurred","sisc=1");
x.t("testdomain.com","(postfix)");
x.t("(down)","578");
x.t("sise=1","check");
x.t("read","i.e");
x.t("read","1000");
x.t("configure","internet");
x.t("data","available");
x.t("(postfix)","smtp");
x.t("examples","configure");
x.t("received","10.10.0.132");
x.t("bye","tom");
x.t("bye","bye");
x.t("described","section");
x.t("confirms","error");
x.t("date","tue");
x.t("created","retrieve");
x.t("sisr=1,1000","try");
x.t("sisr=1,1000","again");
x.t("service","state");
x.t("service","profiles");
x.t("service","profile");
x.t("service","commands");
x.t("service","finished");
x.t("service","created");
x.t("return-path","subscriber1@testdomain.com");
x.t("10.10.0.132","unknown");
x.t("1,6,578,0,0,0","command");
x.t("hallo","tom");
x.t("sisc=1","close");
x.t("10.14.12","siso=1");
x.t("reading","return-path");
x.t("20051220070007.379321d004@testdomain.com","date");
x.t("&ll","status");
x.t("10.14.14","retrieving");
x.t("server","sisr=1,1000");
x.t("2005","08:00:07");
x.t("testmail","message-id");
}
